/*     126354 : 타이틀 텍스트      */
.title__126354__ {font-size:0}
.title__126354__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__126354__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__126354__.style_top p {padding-top:10px}
.title__126354__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__126354__.style_right p {padding-right:14px}
.title__126354__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__126354__.style_bottom p {padding-bottom:12px}
.title__126354__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__126354__.style_left p {padding-left:14px}
.title__126354__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__126354__.style_circle1 p {padding-left:18px}
.title__126354__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126354__.style_circle2 p {padding-left:18px}
.title__126354__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126354__ p {font-size:20px}
	.title__126354__.style_top p:before {width:20px}
	.title__126354__.style_right p:before {height:20px}
	.title__126354__.style_bottom p:before {width:20px}
	.title__126354__.style_left p:before {height:20px}
}

/*     126839 : 버튼형 타이틀      */
.button_title__126839__ {font-size:0}
.button_title__126839__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #d00000;background:#d00000;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__126839__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__126839__ p {font-size:15px}
}

/*     126733 : 반원 다중그래프      */
.semicircle_graph__126733__wrap{overflow:hidden;position:relative;width:100%;padding-top:50%;box-sizing:border-box;font-size:0}
.semicircle_graph__126733__wrap:before,
.semicircle_graph__126733__wrap:after{position:absolute}
.semicircle_graph__126733__wrap:before{content:'';left:0;top:0;width:100%;height:200%;border-style:solid;box-sizing:border-box;border-radius:50%}

.semicircle_graph__126733__wrap .graph__126733__{overflow:hidden;position:absolute;top:0;left:0;width:100%;padding-top:50%;transform-origin:50% 100%;transform:rotate(180deg)}
.semicircle_graph__126733__wrap .graph__126733__ span{position:absolute;right:40px;bottom:20px;color:#ffffff;font-size:14px;opacity:0}
.semicircle_graph__126733__wrap .graph__126733__:before{content:'';position:absolute;left:0;top:0;width:100%;height:200%;border-style:solid;box-sizing:border-box;border-radius:50%}

@media all and (min-width:1024px){
	.semicircle_graph__126733__wrap .graph__126733__ span{position: absolute; right: 30px; bottom: 40px; color: #ffffff;  opacity: 0; padding: 0 40px; font-size:14px}
}


@media all and (max-width:785px){
	.semicircle_graph__126733__wrap .graph__126733__ span{position: absolute; right: 19px; bottom: 18px; color: #ffffff; font-size: 13px; opacity: 0;}
}


/*     261701 : 반원 다중그래프      */
.semicircle_graph__261701__wrap{overflow:hidden;position:relative;width:100%;padding-top:50%;box-sizing:border-box;font-size:0}
.semicircle_graph__261701__wrap:before,
.semicircle_graph__261701__wrap:after{position:absolute}
.semicircle_graph__261701__wrap:before{content:'';left:0;top:0;width:100%;height:200%;border-style:solid;box-sizing:border-box;border-radius:50%}

.semicircle_graph__261701__wrap .graph__261701__{overflow:hidden;position:absolute;top:0;left:0;width:100%;padding-top:50%;transform-origin:50% 100%;transform:rotate(180deg)}
.semicircle_graph__261701__wrap .graph__261701__ span{position:absolute;right:30px;bottom:30px;color:#ffffff;font-size:14px;opacity:0}
.semicircle_graph__261701__wrap .graph__261701__:before{content:'';position:absolute;left:0;top:0;width:100%;height:200%;border-style:solid;box-sizing:border-box;border-radius:50%}

@media all and (min-width:1024px){
	.semicircle_graph__261701__wrap .graph__261701__ span{position:absolute;right:79px;bottom:50px;color:#ffffff; opacity:0; font-size:14px}
}

/*     126737 : 타이틀 텍스트      */
.title__126737__ {font-size:0}
.title__126737__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__126737__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__126737__.style_top p {padding-top:10px}
.title__126737__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__126737__.style_right p {padding-right:14px}
.title__126737__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__126737__.style_bottom p {padding-bottom:12px}
.title__126737__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__126737__.style_left p {padding-left:14px}
.title__126737__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__126737__.style_circle1 p {padding-left:18px}
.title__126737__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126737__.style_circle2 p {padding-left:18px}
.title__126737__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126737__ p {font-size:20px}
	.title__126737__.style_top p:before {width:20px}
	.title__126737__.style_right p:before {height:20px}
	.title__126737__.style_bottom p:before {width:20px}
	.title__126737__.style_left p:before {height:20px}
}

/*     126838 : 버튼형 타이틀      */
.button_title__126838__ {font-size:0}
.button_title__126838__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #d00000;background:#d00000;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__126838__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__126838__ p {font-size:15px}
}

/*     126735 : 반원 다중그래프      */
.semicircle_graph__126735__wrap{overflow:hidden;position:relative;width:100%;padding-top:50%;box-sizing:border-box;font-size:0}
.semicircle_graph__126735__wrap:before,
.semicircle_graph__126735__wrap:after{position:absolute}
.semicircle_graph__126735__wrap:before{content:'';left:0;top:0;width:100%;height:200%;border-style:solid;box-sizing:border-box;border-radius:50%}

.semicircle_graph__126735__wrap .graph__126735__{overflow:hidden;position:absolute;top:0;left:0;width:100%;padding-top:50%;transform-origin:50% 100%;transform:rotate(180deg)}
.semicircle_graph__126735__wrap .graph__126735__ span{position:absolute;right:120px;bottom:90px;color:#ffffff;font-size:14px;opacity:0}
.semicircle_graph__126735__wrap .graph__126735__:before{content:'';position:absolute;left:0;top:0;width:100%;height:200%;border-style:solid;box-sizing:border-box;border-radius:50%}

@media all and (min-width:1024px){
	.semicircle_graph__126735__wrap .graph__126735__ span{position:absolute;right:120px;bottom:90px;color:#ffffff; opacity:0; font-size:14px}
	.semicircle_graph__126735__wrap .graph__126735__{overflow:hidden;position:absolute;top:0;left:0;width:100%;padding-top:50%;transform-origin:50% 100%;transform:rotate(180deg)}
.semicircle_graph__126735__wrap .graph__126735__:before{content:'';position:absolute;left:0;top:0;width:100%;height:200%;border-style:solid;box-sizing:border-box;border-radius:50%}
}
@media all and (max-width:759px){
	.semicircle_graph__126735__wrap .graph__126735__ span { position: absolute; right: 40px; bottom: 40px; color: #ffffff; font-size: 14px; opacity: 0; padding: 0 20px;}
}

/*     126736 : 반원 다중그래프      */
.semicircle_graph__126736__wrap{overflow:hidden;position:relative;width:100%;padding-top:50%;box-sizing:border-box;font-size:0}
.semicircle_graph__126736__wrap:before,
.semicircle_graph__126736__wrap:after{position:absolute}
.semicircle_graph__126736__wrap:before{content:'';left:0;top:0;width:100%;height:200%;border-style:solid;box-sizing:border-box;border-radius:50%}

.semicircle_graph__126736__wrap .graph__126736__{overflow:hidden;position:absolute;top:0;left:0;width:100%;padding-top:50%;transform-origin:50% 100%;transform:rotate(180deg)}
.semicircle_graph__126736__wrap .graph__126736__ span{position:absolute;right:30px;bottom:30px;color:#ffffff;font-size:14px;opacity:0}
.semicircle_graph__126736__wrap .graph__126736__:before{content:'';position:absolute;left:0;top:0;width:100%;height:200%;border-style:solid;box-sizing:border-box;border-radius:50%}

@media all and (min-width:1024px){
	.semicircle_graph__126736__wrap .graph__126736__ span{position:absolute;right:79px;bottom:50px;color:#ffffff; opacity:0; font-size:14px}
}

